YAFLogo

PGG
  • PGG
  • 52.4% (Neutral)
  • YAF Forumling Topic Starter
10 years ago
Hi,

I am scoping a migration of data which may, due to parameters out of my control, involve migrating data from a post-1.9.1 release into a database set up for 1.9.1.

Were there any data schema changes between these version that would cause problems for such a migration?

Thanks.

Sponsor

squirrel
10 years ago
Originally Posted by: PGG 

Hi,

I am scoping a migration of data which may, due to parameters out of my control, involve migrating data from a post-1.9.1 release into a database set up for 1.9.1.

Were there any data schema changes between these version that would cause problems for such a migration?

Thanks.

There have been NUMEROUS changes to the database schemes between versions of YAF. Downgrading is NOT recommended due to the fixes applied - some which might be security related and others which handle functionality and performance.


If you can't find it using the forum search, try my signature link -- searches this site using Google: Google is my Friend 
bbobb
  • bbobb
  • 100% (Exalted)
  • YAF Developer
10 years ago
It's very difficult as a lot of things were changed, including Membership, Profiles and field encodings.

Basically you can do it if you know how YAF works and by custom sql scripts. I doubt that anyone will have a possibility to log in.